#btq_haut_page_nom_accroche_description {
	padding-top: 40px;
	position: relative;
	float: right;
}
@media screen and (max-width: 640px) {
#btq_haut_page_nom_accroche_description {
	min-width: 100%;
}
#btq_contenu_image {
	min-width: width_full;
}
} /* FIN RD */
.nonAffiche {
	display: none; visibility: hidden;
}
